| 질문 / 답변 |

Q > 커뮤니티 > 질문 / 답변


[Q Stock] 안녕하세요
  • 글쓴이 : 마루밑다락… 작성일 : 16-07-21 17:11 조회 : 1,762 추천 : 0
안녕하세요.

그누보드5 버전이 나왔다고 해서 바로 설치해서 서비스하려고 했는데,
서버와의 연결에 문제가 있다며 신규 상장이 되질 않습니다. ㅠㅠ

현재 그누보드5를 사용하고 있으며
사용빌더는 배추빌더 입니다.

답변 부탁드립니다. ㅠㅠ

관리자 16-07-21 18:58
순정그누보드 외에는 공식 지원하지 않습니다.

혹시 디렉토리별로 있는 _common.php 파일의 경로를 맞게 수정하셨는지요.

정상적으로 수정되었는데도 안되는거라면,
나중에 시간이 허락될 때, 배추빌더도 한번 살펴보도록 하겠습니다.
현공 16-07-22 12:02
저는 이윰 빌더인데
관리자님 공지 글 보고 따라 했더니 잘되네요
http://qskin.co.kr/bbs/board.php?bo_table=cm_notice&wr_id=47&page=0